<?xml version="1.0" encoding="utf-8"?>
<com.yidian.nightmode.widget.YdConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:fitsSystemWindows="true">

    <com.yidian.bcommon.widget.CommonTopBarView
        android:id="@+id/bv_top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:CommonTopBarView_title_text="@string/personal_auth"
        app:layout_constraintTop_toTopOf="parent" />

    <com.yidian.shenghuoquan.bmanagercenter.widget.LifeAccountAuthSelectView
        android:id="@+id/sv_occupation"
        android:layout_width="match_parent"
        android:layout_height="58dp"
        app:LifeAccountAuthSelectView_content_hint_text="@string/describe_yourself"
        app:LifeAccountAuthSelectView_name_text="@string/occupation_label"
        app:layout_constraintTop_toBottomOf="@id/bv_top_bar" />

    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:layout_marginStart="19dp"
        android:layout_marginEnd="19dp"
        android:background="@color/color_FFF2F2F2"
        app:layout_constraintBottom_toTopOf="@id/fragment_container" />

    <com.yidian.nightmode.widget.YdFrameLayout
        android:id="@+id/fragment_container"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_marginBottom="16dp"
        app:layout_constraintBottom_toTopOf="@id/tv_next"
        app:layout_constraintTop_toBottomOf="@id/sv_occupation" />

    <TextView
        android:id="@+id/tv_next"
        android:layout_width="302dp"
        android:layout_height="42dp"
        android:layout_marginBottom="33dp"
        android:alpha="0.32"
        android:background="@drawable/bg_btn_auth"
        android:enabled="true"
        android:gravity="center"
        android:text="@string/auth_finish"
        android:textColor="#FFFFFFFF"
        android:textSize="17sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent" />

</com.yidian.nightmode.widget.YdConstraintLayout>